RubyGems Navigation menu

Reverse dependencies for cogitate Latest version of the following gems require cogitate

Total downloads 3,189

For this version 1,640

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

APACHE2

Required Ruby Version: ~> 2.2.2

Links: